<?xml version="1.0" encoding="UTF-8"?>
<generator_policy>
   <generator name="ConcatMultipleTerms" type="instance">
      <custom generatorClass="gr.forth.ConcatMultipleTerms">
         <set-arg name="prefix" type="constant"/>
         <set-arg name="sameTermsDelim" type="constant"/>
         <set-arg name="diffTermsDelim" type="constant"/>
         <set-arg name="text1" type="constant"/>
         <set-arg name="text2" type="xpath"/>
      </custom>
   </generator>
   <generator name="ConcatThreeTerms" type="instance">
      <custom generatorClass="gr.forth.ConcatMultipleTerms">
         <set-arg name="prefix" type="constant"/>
         <set-arg name="sameTermsDelim" type="constant"/>
         <set-arg name="diffTermsDelim" type="constant"/>
         <set-arg name="text1" type="constant"/>
         <set-arg name="text2" type="xpath"/>
         <set-arg name="text3" type="xpath"/>
      </custom>
   </generator>
   <generator name="DateNormalizer" type="instance">
      <custom generatorClass="gr.forth.DateNormalizer">
         <set-arg name="bound" type="constant"/>
         <set-arg name="report" type="constant"/>
         <set-arg name="text"/>
      </custom>
   </generator>
   <generator name="UriExistingOrNew" type="instance">
      <custom generatorClass="gr.forth.UriExistingOrNew">
         <set-arg name="uri" type="xpath"/>
         <set-arg name="text1" type="constant"/>
         <set-arg name="uri_separator1" type="constant"/>
      </custom>
   </generator>
   <generator name="title" type="label">
      <pattern>{lang} title of {title}</pattern>
   </generator>
   <generator name="title_fr" type="label">
      <pattern>Titre {lang} de {title}</pattern>
   </generator>
   <generator name="name" type="label">
      <pattern>Name of {name}</pattern>
   </generator>
   <generator name="name_fr" type="label">
      <pattern>Nom de {name}</pattern>
   </generator>
   <generator name="identifier" type="label">
      <pattern>MONA identifier of {name}</pattern>
   </generator>
   <generator name="identifier_fr" type="label">
      <pattern>Identifiant MONA de {name}</pattern>
   </generator>
   <generator name="production" type="label">
      <pattern>Production of {title}</pattern>
   </generator>
   <generator name="production_fr" type="label">
      <pattern>Production de {title}</pattern>
   </generator>
   <generator name="creation" type="label">
      <pattern>Creation of {title}</pattern>
   </generator>
   <generator name="creation_fr" type="label">
      <pattern>Création de {title}</pattern>
   </generator>
   <generator name="timeSpan" type="label">
      <pattern>Time span of {event} of {title}</pattern>
   </generator>
   <generator name="timeSpan_fr" type="label">
      <pattern>Intervalle temporel de {event} de {title}</pattern>
   </generator>
   <generator name="location" type="label">
      <pattern>Location of {title}</pattern>
   </generator>
   <generator name="location_fr" type="label">
      <pattern>Localisation de {title}</pattern>
   </generator>
   <generator name="url" type="label">
      <pattern>URL of {title}</pattern>
   </generator>
   <generator name="url_fr" type="label">
      <pattern>URL de {title}</pattern>
   </generator>
   <generator name="webpage" type="label">
      <pattern>Webpage about {title}</pattern>
   </generator>
   <generator name="webpage_fr" type="label">
      <pattern>Page web à propos de {title}</pattern>
   </generator>
   <generator name="role_artist" type="label">
      <pattern>{name} in the role of artist producing {artwork}</pattern>
   </generator>
   <generator name="role_artist_fr" type="label">
      <pattern>{name} dans le rôle d'artiste qui produit {artwork}</pattern>
   </generator>
   <generator name="role_producer" type="label">
      <pattern>{name} in the role of producer producing {artwork}</pattern>
   </generator>
   <generator name="role_producer_fr" type="label">
      <pattern>{name} dans le rôle de producteur qui produit {artwork}</pattern>
   </generator>
   <generator name="lat_long_value" type="any">
      <pattern>POINT({longitude} {latitude})</pattern>
   </generator>
</generator_policy>
